<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Web Socket Sandbox</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <div class="container" id="view">
    </div>
    <script src="scripts/utility.js"></script>
    <script src="scripts/atseacontroller.js"></script>
    <script src="scripts/startcontroller.js"></script>
    <script src="scripts/loadingcontroller.js"></script>
    <script src="scripts/controller.js"></script>
    <script src="scripts/socket.js"></script>
    <script src="scripts/start.js"></script>
</body>
</html>